.wp-block-image img,
.wp-block-video video {vertical-align: inherit;}

@media screen and (min-width: 600px) {

    /* Navigation: shift breakpoint for mobile menu */
    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {display: none;} 
    .wp-block-navigation__responsive-container-open:not(.always-shown) {display: flex;} 

} /**/
@media screen and (max-width: 1239px) {

    /* Navigation: mobile menu glass bg effect */
    .wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open {
        background: rgba(246, 241, 238, 0.85); 
        backdrop-filter: blur(5px) saturate(180%);
        -webkit-backdrop-filter: blur(15px) saturate(180%); /* Safari support */
    }

} /**/
@media screen and (min-width: 1240px) {

    /* Navigation: shift breakpoint for mobile menu */
    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {display: block;} 
    .wp-block-navigation__responsive-container-open:not(.always-shown) {display: none;} 

} /**/
@media screen and (min-width: 1600px) {

    /* Global: increase content width */
    :root {--wp--style--global--content-size: 1000px;} 

} /**/